.bluetitle {
  background: #337dec;
  color: #fff;
  width: 150px;
  border-radius: 5px;
  padding: 5px;
  text-align: center;
}
.summarize_box {
  display: table;
  /*max-width: 1000px;
    min-width: 500px;
	border: 15px solid rgb(229, 244, 249);*/
  border: 10px solid #aecbe2;
  padding: 25px;

  /*margin-bottom:10px;*/
}
.summarize_box p {
  font-size: 23px;
  min-height: 34px;
  line-height: 36px;
}
.imgs3 > .orderbox {
  width: 32%;
  margin-top: 0px;
  margin-bottom: 0px;
  display: inline-block;
  vertical-align: top;
  padding: 10px;
  box-sizing: border-box;
}
.its {
  border: none;
  text-align: center;
  font-size: 23px;
}
.imgs4 > .orderbox {
  width: 23%;
  margin-top: 0px;
  margin-bottom: 0px;
  display: inline-block;
  vertical-align: top;
  padding: 5px;
  box-sizing: border-box;
}
.imgs5 > .orderbox {
  width: 19%;
  margin-top: 0px;
  margin-bottom: 0px;
  display: inline-block;
  vertical-align: top;
  padding: 5px;
  box-sizing: border-box;
}
.imgs6 > .orderbox {
  width: 16%;
  margin-top: 0px;
  margin-bottom: 0px;
  display: inline-block;
  vertical-align: top;
  padding: 5px;
  box-sizing: border-box;
}
.orderbox img {
  width: 100%;
  max-width: 700px;
  box-sizing: border-box;
  /*border: 10px solid #aecbe2;*/
  /* border: 3px solid #363636; */
}

.imgborder {
  border: 3px solid black;
}

table {
  width: 100%;
  border: 3px solid balck;
  border-collapse: collapse;
}
th,
td {
  border: 3px solid black;
  padding: 10px;
  text-align: center;
  font-size: 23px;
  line-height: 30px;
  word-break: break-all;
}

.divTableRow {
  display: table-row;
}
.divTableCell {
  display: table-cell;
  padding: 10px;
  width: 35%;
}
.divTable {
  display: table;
  width: 100%;
  border: 3px solid #363636;
}

/*지도팁 이미지*/
.tip_border .toggle_btn img{width: 300px !important}
.tip_border .toggle_list span{display: block; margin-bottom: 20px}
.tip_border .toggle_list span:last-child{margin-bottom: 0px}

.tip_border .toggle_list img{width: 90% !important; display: block; margin: 0 auto; /*margin-top: 5px*/}

/*지도팁 클릭하면 나오는 팁*/
.tip_border .toggle_list{
	display:none;
	margin-top:10px;
	border:5px dashed #fd8631;
	border-radius: 10px;
	padding:15px;
	font-size:22px;
    line-height: 38px
}
.tip_border .toggle_list.on{
	display: block;
}


/*지도팁 모바일 크기 조절*/
@media (max-width: 500px){
    .tip_border .paraText{text-indent: 0}
    
/*oderbox 3~6 모바일 하단 거리 조절*/
    .imgs3 > .orderbox, .imgs4 > .orderbox, .imgs5 > .orderbox, .imgs6 > .orderbox{
        margin-bottom: 13px
    }
}